.html
{
	background: #FFF3A7 url("../images/background03.jpg") no-repeat left top scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 471.89942911205753px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#u1433
{
	z-index: 9;
	width: 1160px;
	padding-bottom: 26px;
	left: -100px;
}

#u1427
{
	z-index: 11;
	width: 461px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 351px;
}

#pu1424-3
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u1424-3
{
	z-index: 6;
	width: 1160px;
	min-height: 40px;
	margin-right: -10000px;
}

#menuu1435
{
	z-index: 15;
	width: 955px;
	margin-right: -10000px;
	left: 104px;
}

#u1467
{
	width: 160px;
	min-height: 40px;
	margin-right: -10000px;
}

#u1470
{
	width: 160px;
	padding-bottom: 23px;
}

#u1470:hover
{
	margin: 0px;
}

#u1470:active
{
	margin: 0px;
}

#u1472-4
{
	width: 43px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
	left: 58px;
}

#u1470:hover #u1472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1470:active #u1472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1453
{
	width: 251px;
	min-height: 40px;
	margin-right: -10000px;
	left: 162px;
}

#u1454
{
	width: 251px;
	padding-bottom: 23px;
}

#u1470.MuseMenuActive,#u1454:hover
{
	margin: 0px;
}

#u1454:active
{
	margin: 0px;
}

#u1457-4
{
	width: 134px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
	left: 58px;
}

#u1470.MuseMenuActive #u1472-4,#u1454:hover #u1457-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1454:active #u1457-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1436
{
	width: 174px;
	min-height: 40px;
	margin-right: -10000px;
	left: 415px;
}

#u1439
{
	width: 174px;
	padding-bottom: 23px;
}

#u1454.MuseMenuActive,#u1439:hover
{
	margin: 0px;
}

#u1439:active
{
	margin: 0px;
}

#u1440-4
{
	width: 57px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
	left: 58px;
}

#u1454.MuseMenuActive #u1457-4,#u1439:hover #u1440-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1439:active #u1440-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1460
{
	width: 155px;
	min-height: 40px;
	margin-right: -10000px;
	left: 591px;
}

#u1463
{
	width: 155px;
	padding-bottom: 23px;
}

#u1439.MuseMenuActive,#u1463:hover
{
	margin: 0px;
}

#u1463:active
{
	margin: 0px;
}

#u1466-4
{
	width: 38px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
	left: 58px;
}

#u1439.MuseMenuActive #u1440-4,#u1463:hover #u1466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1463:active #u1466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1474
{
	width: 207px;
	min-height: 40px;
	margin-right: -10000px;
	left: 748px;
}

#u1475
{
	width: 207px;
	padding-bottom: 23px;
}

#u1463.MuseMenuActive,#u1475:hover
{
	margin: 0px;
}

#u1475:active
{
	margin: 0px;
}

#u1476-4
{
	width: 90px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
	left: 58px;
}

#u1463.MuseMenuActive #u1466-4,#u1475:hover #u1476-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1475:active #u1476-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1475.MuseMenuActive #u1476-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu2043
{
	z-index: 65;
	width: 0.01px;
	height: 712px;
	margin-left: 83px;
	margin-top: 155px;
	position: relative;
}

#u2059
{
	position: absolute;
	width: 524px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: #43311A;
	background-color: rgba(47, 27, 1, 0.9);
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	top: -163px;
	left: -728px;
	-pie-background: rgba(47, 27, 1, 0.9);
}

#u2059popup
{
	z-index: 66;
}

#u2062
{
	z-index: 67;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2168
{
	z-index: 69;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2177
{
	z-index: 71;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2177_img
{
	padding-left: 105px;
	padding-right: 105px;
}

#u2186
{
	z-index: 73;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2195
{
	z-index: 75;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2204
{
	z-index: 77;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2213
{
	z-index: 79;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2222
{
	z-index: 81;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2186_img,#u2222_img
{
	padding-top: 5px;
	padding-bottom: 5px;
}

#u2231
{
	z-index: 83;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2231_img
{
	padding-top: 1px;
	padding-bottom: 1px;
}

#u2749
{
	z-index: 85;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2890
{
	z-index: 87;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2945
{
	z-index: 89;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2954
{
	z-index: 91;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2758
{
	z-index: 93;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2767
{
	z-index: 95;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2776
{
	z-index: 97;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2812
{
	z-index: 99;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2963
{
	z-index: 101;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2972
{
	z-index: 103;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2785
{
	z-index: 105;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2981
{
	z-index: 107;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2954_img,#u2758_img,#u2767_img,#u2776_img,#u2785_img,#u2981_img
{
	padding-left: 120px;
	padding-right: 120px;
}

#u2990
{
	z-index: 109;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2794
{
	z-index: 111;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2803
{
	z-index: 113;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2749_img,#u2890_img,#u2945_img,#u2812_img,#u2963_img,#u2972_img,#u2990_img,#u2794_img,#u2803_img
{
	padding-top: 20px;
	padding-bottom: 20px;
}

#u2044
{
	position: absolute;
	width: 805px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2044popup
{
	z-index: 115;
}

#u2049
{
	z-index: 116;
	width: 193px;
	height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u2171
{
	z-index: 118;
	width: 193px;
	height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 204px;
}

#u2180
{
	z-index: 120;
	width: 193px;
	height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 407px;
}

#u2180_img
{
	margin-top: -74px;
	margin-bottom: -74px;
}

#u2189
{
	z-index: 122;
	width: 193px;
	height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 610px;
}

#u2049:hover,#u2171:hover,#u2180:hover,#u2189:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 0px -10000px 0px 0px;
}

#u2189_img
{
	margin-top: -15px;
	margin-bottom: -15px;
}

#u2198
{
	z-index: 124;
	width: 193px;
	height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 1px;
}

#u2207
{
	z-index: 126;
	width: 193px;
	height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 204px;
}

#u2216
{
	z-index: 128;
	width: 193px;
	height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 407px;
}

#u2225
{
	z-index: 130;
	width: 193px;
	height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 610px;
}

#u2198:hover,#u2207:hover,#u2216:hover,#u2225:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 120px -10000px 0px 0px;
}

#u2225_img
{
	margin-top: -16px;
	margin-bottom: -16px;
}

#u2234
{
	z-index: 132;
	width: 193px;
	height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 241px;
	left: 1px;
}

#u2049_img,#u2171_img,#u2198_img,#u2207_img,#u2216_img,#u2234_img
{
	margin-top: -17px;
	margin-bottom: -17px;
}

#u2752
{
	z-index: 134;
	width: 193px;
	height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 241px;
	left: 204px;
}

#u2893
{
	z-index: 136;
	width: 193px;
	height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 241px;
	left: 407px;
}

#u2948
{
	z-index: 138;
	width: 193px;
	height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 241px;
	left: 610px;
}

#u2234:hover,#u2752:hover,#u2893:hover,#u2948:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 241px -10000px 0px 0px;
}

#u2957
{
	z-index: 140;
	width: 193px;
	height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 361px;
	left: 1px;
}

#u2957_img
{
	margin-top: -170px;
	margin-bottom: -10px;
}

#u2761
{
	z-index: 142;
	width: 193px;
	height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 361px;
	left: 204px;
}

#u2761_img
{
	margin-top: -162px;
	margin-bottom: -18px;
}

#u2770
{
	z-index: 144;
	width: 193px;
	height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 361px;
	left: 407px;
}

#u2770_img
{
	margin: -158px 2px -22px -2px;
}

#u2779
{
	z-index: 146;
	width: 193px;
	height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 361px;
	left: 610px;
}

#u2957:hover,#u2761:hover,#u2770:hover,#u2779:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 361px -10000px 0px 0px;
}

#u2779_img
{
	margin-top: -152px;
	margin-bottom: -27px;
}

#u2815
{
	z-index: 148;
	width: 193px;
	height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 481px;
	left: 1px;
}

#u2966
{
	z-index: 150;
	width: 193px;
	height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 481px;
	left: 204px;
}

#u2975
{
	z-index: 152;
	width: 193px;
	height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 481px;
	left: 407px;
}

#u2788
{
	z-index: 154;
	width: 193px;
	height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 481px;
	left: 610px;
}

#u2815:hover,#u2966:hover,#u2975:hover,#u2788:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 481px -10000px 0px 0px;
}

#u2788_img
{
	margin: -104px 1px -76px -1px;
}

#u2984
{
	z-index: 156;
	width: 193px;
	height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 601px;
	left: 1px;
}

#u2984_img
{
	margin-top: -100px;
	margin-bottom: -80px;
}

#u2993
{
	z-index: 158;
	width: 193px;
	height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 601px;
	left: 204px;
}

#u2752_img,#u2893_img,#u2948_img,#u2815_img,#u2966_img,#u2975_img,#u2993_img
{
	margin-top: -9px;
	margin-bottom: -9px;
}

#u2797
{
	z-index: 160;
	width: 193px;
	height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 601px;
	left: 407px;
}

#u2797_img
{
	margin-left: -1px;
	margin-right: 1px;
	margin-bottom: -18px;
}

#u2806
{
	z-index: 162;
	width: 193px;
	height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 601px;
	left: 610px;
}

#u2984:hover,#u2993:hover,#u2797:hover,#u2806:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 601px -10000px 0px 0px;
}

#u2049_clip,#u2171_clip,#u2180_clip,#u2189_clip,#u2198_clip,#u2207_clip,#u2216_clip,#u2225_clip,#u2234_clip,#u2752_clip,#u2893_clip,#u2948_clip,#u2957_clip,#u2761_clip,#u2770_clip,#u2779_clip,#u2815_clip,#u2966_clip,#u2975_clip,#u2788_clip,#u2984_clip,#u2993_clip,#u2797_clip,#u2806_clip
{
	overflow: hidden;
	width: 193px;
	height: 110px;
}

#page_position_content,#u2806_img
{
	margin-bottom: -18px;
}

#u2055
{
	position: absolute;
	width: 480px;
	top: 229px;
	left: -706px;
}

#u2055popup
{
	z-index: 164;
}

#u2056-6
{
	z-index: 165;
	width: 480px;
	min-height: 22px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u2174-6
{
	z-index: 171;
	width: 480px;
	min-height: 22px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u2183-6
{
	z-index: 177;
	width: 480px;
	min-height: 22px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u2192-6
{
	z-index: 183;
	width: 480px;
	min-height: 22px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u2056,#u2174,#u2183,#u2192
{
	font-weight: 800;
}

#u2201-4
{
	z-index: 189;
	width: 480px;
	min-height: 22px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u2210-5
{
	z-index: 193;
	width: 480px;
	min-height: 22px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u2219-5
{
	z-index: 198;
	width: 480px;
	min-height: 22px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u2228-5
{
	z-index: 203;
	width: 480px;
	min-height: 22px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u2237-5
{
	z-index: 208;
	width: 480px;
	min-height: 22px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u2755-5
{
	z-index: 213;
	width: 480px;
	min-height: 22px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u2896-5
{
	z-index: 218;
	width: 480px;
	min-height: 22px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u2951-5
{
	z-index: 223;
	width: 480px;
	min-height: 22px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u2960-5
{
	z-index: 228;
	width: 480px;
	min-height: 22px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u2764-5
{
	z-index: 233;
	width: 480px;
	min-height: 22px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u2773-5
{
	z-index: 238;
	width: 480px;
	min-height: 22px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u2782-5
{
	z-index: 243;
	width: 480px;
	min-height: 22px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u2818-4
{
	z-index: 248;
	width: 480px;
	min-height: 22px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u2969-5
{
	z-index: 252;
	width: 480px;
	min-height: 22px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u2978-5
{
	z-index: 257;
	width: 480px;
	min-height: 22px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u2791-5
{
	z-index: 262;
	width: 480px;
	min-height: 22px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u2987-4
{
	z-index: 267;
	width: 480px;
	min-height: 22px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u2996-5
{
	z-index: 271;
	width: 480px;
	min-height: 22px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u2056-3,#u2174-3,#u2183-3,#u2192-3,#u2210-2,#u2219-2,#u2228-2,#u2237-2,#u2755-2,#u2896-2,#u2951-2,#u2960-2,#u2764-2,#u2773-2,#u2782-2,#u2969-2,#u2978-2,#u2791-2,#u2996-2
{
	font-style: italic;
}

#u2800-4
{
	z-index: 276;
	width: 480px;
	min-height: 22px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u2809-4
{
	z-index: 280;
	width: 480px;
	min-height: 22px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u2052-4
{
	position: absolute;
	width: 30px;
	min-height: 36px;
	text-align: center;
	font-size: 26px;
	color: #FFFFFF;
	line-height: 36px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	top: 223px;
	left: -728px;
}

#u2052-4popup
{
	z-index: 284;
}

#u2088-4
{
	position: absolute;
	width: 30px;
	min-height: 36px;
	text-align: center;
	font-size: 26px;
	color: #FFFFFF;
	line-height: 36px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	top: 223px;
	left: -234px;
}

#u2088-4popup
{
	z-index: 288;
}

#u2053
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 5px;
	top: -155px;
	left: -234px;
}

#u1475.MuseMenuActive,#u2044:hover,#u2053:hover
{
	margin: 0px;
}

#u2054-4
{
	z-index: 293;
	width: 20px;
	min-height: 20px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2293-12
{
	z-index: 297;
	width: 795px;
	min-height: 130px;
	color: #000000;
	margin-left: 84px;
	top: -837px;
	margin-bottom: -130px;
	position: relative;
}

#u2293-2,#u2293-3
{
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
}

#u2293-5
{
	font-family: open-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
}

#u2293-7,#u2293-8,#u2293-10
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pu1429
{
	width: 0.01px;
	left: -246px;
	top: -119px;
	margin-bottom: -119px;
	position: relative;
}

#u1429
{
	z-index: 2;
	width: 193px;
	margin-right: -10000px;
	left: 57px;
}

#u1425
{
	z-index: 4;
	width: 193px;
	margin-right: -10000px;
	left: 1205px;
}

#u1422
{
	z-index: 10;
	width: 1160px;
	padding-bottom: 44px;
	margin-right: -10000px;
	margin-top: 182px;
	left: 146px;
}

#u1433_align_to_page,#u1422_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u1482
{
	z-index: 13;
	width: 235px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 104px;
}

#pu1431
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 510px;
}

#u1431
{
	z-index: 59;
	width: 19px;
	margin-left: 2px;
}

#u1431_img
{
	padding-bottom: 1px;
}

#u1420
{
	z-index: 61;
	width: 23px;
	margin-top: 16px;
}

#pu1423-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 542px;
}

#u1423-4
{
	z-index: 50;
	width: 95px;
}

#u1434-5
{
	z-index: 54;
	width: 160px;
	margin-top: 14px;
}

#u1481-4
{
	z-index: 46;
	width: 211px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 848px;
}

#u1418
{
	z-index: 63;
	width: 1455px;
	margin-right: -10000px;
	margin-top: 145px;
}

#page .verticalspacer
{
	clear: both;
}

